Parser: TreasureTable

BrokenCart_Help:
    Group:
        Gold: 10
        Condition: Strengthen
BrokenCart_Drink:
    Gold:
        MinAmount: 2
        MaxAmount: 12
    Group:
        Condition:
            Chance: 50
            Name: Strengthen
        Condition:
            Chance: 30
            Name: Muddle
        Nothing: 20